#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	dh_auto_install -- SYSTEM_EXTENSION_DIR=/usr/lib/password-store/extensions LIBDIR=/usr/lib BASHCOMPDIR=/usr/share/bash-completion/completions
